{
    "path": "$OET_PATH/testcases/function_test/pkg_test/gnome-builder/gnome-builder",
    "machine num": 1,
    "cases": [
        {
            "name": "test_gnome-builder_gnome-builder",
            "desc": "测试不带参数的 gnome-builder 命令"
        },
        {
            "name": "test_gnome-builder_function_build",
            "desc": "测试 gnome-builder 的构建功能"
        }
    ]
}